/*
    These are the codes for the context-sensitive help links, as provided by documentation.
    To create a link to an HTML topic, use the numeric CSH identifier. Example link:
    http://www.unitrends.com/documents/rs-ueb-admin-guide/Default.htm#cshid=1306
*/

export const DOC_ABOUT_GUIDE = 1227;
export const DOC_ADD_DISK = 1228;
export const DOC_ADD_EXTERNAL_STORAGE = 1229;
export const DOC_ADD_STORAGE_TO_UEB = 1230;
export const DOC_ALERT_REPORT = 1231;
export const DOC_APPLIANCE_REPORTS = 1232;
export const DOC_APPLIANCE_SETTINGS = 1233;
export const DOC_APPLICATION_BACKUPS_OVERVIEW = 1235;
export const DOC_ASSET_LEVEL_BACKUPS_OVERVIEW = 1236;
export const DOC_BACKUPS_HELP = 1237;
export const DOC_BACKUP_ADMIN_AND_PROCEDURES = 1238;
export const DOC_BACKUP_COPIES = 1239;
export const DOC_BACKUP_COPIES_PAST24_REPORT = 1240;
export const DOC_BACKUP_COPY_CAPACITY_REPORT = 1241;
export const DOC_BACKUP_COPY_COLD_TARGETS_REPORT = 1242;
export const DOC_BACKUP_COPY_HOT_TARGETS_REPORT = 1243;
export const DOC_BACKUP_COPY_REPORTS = 1244;
export const DOC_BACKUP_COPY_TARGETS = 1245;
export const DOC_BACKUP_FAILURES = 1246;
export const DOC_BACKUP_HISTORY_REPORTS = 1247;
export const DOC_BACKUP_REPORTS = 1248;
export const DOC_BACKUP_STORAGE = 1249;
export const DOC_CAPACITY_REPORT = 1250;
export const DOC_CISCO_UCS_SERVICE_PROFILE_BACKUP_REQS = 1251;
export const DOC_CITRIX_XENSERVER_VMS = 1252;
export const DOC_CONFIGURATION = 1253;
export const DOC_CONFIGURE_TAB = 1254;
export const DOC_CONSIDERATIONS_FOR_ASSET_LEVEL_BACKUPS = 1255;
export const DOC_COPIED_ASSETS = 1256;
export const DOC_CREATING_BACKUP_COPY_JOBS = 1257;
export const DOC_CREATING_BACKUP_JOBS = 1000;
export const DOC_CUSTOM_FOLDERS = 1259;
export const DOC_DASHBOARD = 1260;
export const DOC_DATA_PROTECTION_BEST_PRACTICES = 1261;
export const DOC_DATA_REDUCTION_REPORT = 1262;
export const DOC_DELETING_BACKUPS_AND_BACKUP_COPIES = 1263;
export const DOC_EXCHANGE_BACKUP_REQUIREMENTS_AND_CONSIDERATIONS = 1267;
export const DOC_GLOBAL_OPTIONS_TOOLBAR = 1268;
export const DOC_HOST_LEVEL_BACKUPS_OVERVIEW = 1269;
export const DOC_HYPER_V_VIRTUAL_MACHINES = 1270;
export const DOC_INSTALLING_THE_AIX_AGENT = 1271;
export const DOC_INSTALLING_THE_HP_UX_AGENT = 1272;
export const DOC_INSTALLING_THE_LINUX_AGENT = 1273;
export const DOC_INSTALLING_THE_MAC_AGENT = 1274;
export const DOC_INSTALLING_THE_NOVELL_NETWARE_AGENT = 1275;
export const DOC_INSTALLING_THE_NOVELL_OES_LINUX_AGENT = 1276;
export const DOC_INSTALLING_THE_SCO_OPENSERVER_AGENT = 1277;
export const DOC_INSTALLING_THE_SOLARIS_AGENT = 1278;
export const DOC_INSTALLING_THE_UNIXWARE_AGENT = 1279;
export const DOC_INSTALLING_THE_WINDOWS_AGENT = 1280;
export const DOC_INTRODUCTION_TO_RS_UEB = 1281;
export const DOC_ISERIES_BACKUPS_OVERVIEW = 1282;
export const DOC_JOBS_TAB = 1283;
export const DOC_LEGAL_HOLD_BACKUPS_REPORT = 1284;
export const DOC_LOAD_REPORT = 1285;
export const DOC_MANAGING_ACTIVE_JOBS = 1286;
export const DOC_MANAGING_APPLIANCES = 1287;
export const DOC_MANAGING_BACKUP_COPY_TARGETS = 1288;
export const DOC_MANAGING_PROTECTED_ASSETS = 1289;
export const DOC_MANAGING_SCHEDULED_JOBS = 1290;
export const DOC_NAS_BACKUPS_OVERVIEW = 1291;
export const DOC_NAVIGATING = 1292;
export const DOC_ORACLE_BACKUP_REQUIREMENTS_AND_CONSIDERATIONS = 1294;
export const DOC_PERFORMING_INSTANT_RECOVERY = 1295;
export const DOC_PREPARING_FOR_INSTANT_RECOVERY = 1296;
export const DOC_PROTECTED_ASSETS = 1298;
export const DOC_PROTECTING_HYPER_V_VIRTUAL_MAC = 1299;
export const DOC_PROTECTING_VMWARE_VIRTUAL_MAC = 1300;
export const DOC_PROTECTION_OVERVIEW = 1301;
export const DOC_PROTECTION_SUMMARY_REPORT = 1302;
export const DOC_PROTECT_TAB = 1303;
export const DOC_RECOVERING_APPLICATION_BACKUPS = 1304;
export const DOC_RECOVERING_ASSET_LEVEL_BACKUPS = 1305;
export const DOC_RECOVERING_A_VIRTUAL_MACHINE = 1306;
export const DOC_RECOVERING_BACKUP_COPIES = 1307;
export const DOC_RECOVERING_CISCO_UCS_SERVICE_PROFILE_BACKUPS = 1308;
export const DOC_RECOVERING_EXCHANGE_BACKUPS = 1309;
export const DOC_RECOVERING_FILES_FROM_VIRTUAL = 1310;
export const DOC_RECOVERING_HOST_LEVEL_BACKUPS = 1311;
export const DOC_RECOVERING_ISERIES_BACKUPS = 1312;
export const DOC_RECOVERING_NAS_BACKUPS = 1313;
export const DOC_RECOVERING_ORACLE_BACKUPS = 1314;
export const DOC_RECOVERING_SHAREPOINT_BACKUPS = 1315;
export const DOC_RECOVERING_SQL_BACKUPS = 1316;
export const DOC_RECOVERY_HELP = 1317;
export const DOC_RECOVERY_ASSURANCE_HELP = 1002;
export const DOC_RECOVERY_HISTORY_REPORT = 1318;
export const DOC_RECOVERY_OVERVIEW = 1319;
export const DOC_RECOVER_REPORTS = 1320;
export const DOC_RECOVER_TAB = 1321;
export const DOC_REMOVING_THE_AIX_AGENT = 1322;
export const DOC_REMOVING_THE_HP_UX_AGENT = 1323;
export const DOC_REMOVING_THE_LINUX_AGENT = 1324;
export const DOC_REMOVING_THE_MAC_AGENT = 1325;
export const DOC_REMOVING_THE_NOVELL_NETWARE_AGENT = 1326;
export const DOC_REMOVING_THE_NOVELL_OES_LINUX_AGENT = 1327;
export const DOC_REMOVING_THE_SCO_OPENSERVER_AGENT = 1328;
export const DOC_REMOVING_THE_SOLARIS_AGENT = 1329;
export const DOC_REMOVING_THE_UNIXWARE_AGENT = 1330;
export const DOC_REPORTS = 1331;
export const DOC_REPORTS_TAB = 1332;
export const DOC_SELECTING_HYPER_V_VMS_TO_PROTECT = 1334;
export const DOC_SETTING_UP_A_VIRTUAL_FAILOVER_CLIENT = 1335;
export const DOC_SHAREPOINT_BACKUP_REQUIREMENTS_AND_CONSIDERATIONS = 1336;
export const DOC_SQL_BACKUP_REQUIREMENTS_AND_CONSIDERATIONS = 1338;
export const DOC_STORAGE_FOOTPRINT_REPORT = 1339;
export const DOC_STORAGE_REPORTS = 1340;
export const DOC_STORAGE_REPORT_ = 1341;
export const DOC_STORAGE_SPACE_AND_BACKUP_RETEN = 1342;
export const DOC_SUPPORT_FOR_RECOVERY_SERIES_AND = 1343;
export const DOC_TEARING_DOWN_THE_RECOVERY_OBJECT = 1344;
export const DOC_TYPES_OF_DATA_PROTECTED = 1346;
export const DOC_TYPES_OF_REPORTS = 1347;
export const DOC_UPDATE_HISTORY_REPORT = 1348;
export const DOC_UPDATING_THE_WINDOWS_AGENT = 1349;
export const DOC_VIEWING_A_FILE_RECOVERY_OBJECT = 1351;
export const DOC_VIEWING_RECENT_JOBS = 1352;
export const DOC_VIEWING_SYSTEM_JOBS = 1353;
export const DOC_VIRTUAL_MACHINE_INSTANT_RECOVERY = 1354;
export const DOC_VMWARE_VIRTUAL_MACHINES = 1358;
export const DOC_WINDOWS_INSTANT_RECOVERY = 1359;
export const DOC_WINDOWS_INSTANT_RECOVERY_OVERVIEW = 1360;
export const DOC_WINDOWS_INSTANT_RECOVERY_REQUIREMENTS_AND_PREREQUISITES = 1361;
export const DOC_WINDOWS_INSTANT_RECOVER_ADMINISTRATION_PROCEDURES = 1362;
export const DOC_WORKING_WITH_HYPER_V_SERVERS = 1363;
export const DOC_WORKING_WITH_REPORTS = 1364;
export const DOC_CONFIGURING_PSA_SETTINGS_IN_TH = 1373;
export const DOC_CONFIGURING_SETTINGS_IN_CONNEC = 1374;
export const DOC_CONFIGURING_THE_PSA_TOOL = 1375;
export const DOC_CONFIGURING_THE_UNITRENDS_PSA_ = 1376;
export const DOC_EDITING_OR_REMOVING_A_PSA_CO = 1377;
export const DOC_INTRODUCTION2 = 1378;
export const DOC_NOTIFICATIONS_REPORT = 1379;
export const DOC_PSA_INTEGRATION_WITH_CONNECTWI = 1380;
export const DOC_TRAP_HISTORY_REPORT = 1381;
export const DOC_USING_THE_BILLINGINVOKER_SCRIPT = 1382;
export const DOC_VIEWING_TICKET_HISTORY = 1383;
export const DOC_WEEKLY_STATUS_REPORT = 1384;
export const DOC_UNITRENDS_AGENTS = 1001;
export const DOC_APPLIANCE_DISASTER_RECOVERY = 1399;
export const DOC_IMPLEMENTING_IMAGE_BASED_BARE_METAL_PROTECTION = 1406;
export const DOC_IMPLEMENTING_WINDOWS_INTEGRATED_BARE_METAL = 1408;
export const DOC_PERFORMING_IMAGE_BASED_BARE_METAL_RECOVERY = 1411;
export const DOC_PERFORMING_THE_INTEGRATED_BARE_METAL_RECOVERY = 1413;
export const DOC_WINDOWS_HOT_BARE_METAL_PROTECTION = 1423;
export const DOC_WINDOWS_IMAGE_BASED_BARE_METAL_RECOVERY = 1424;
export const DOC_WINDOWS_INTEGRATED_BARE_METAL_RECOVERY = 1425;
export const DOC_RECOVERY_ASSURANCE = 1002;
export const DOC_ACCESSING_THE_APPLIANCE_FROM_THE_COMMAND_LINE_INTERFACE = 1438;
export const DOC_APPLICATION_TESTS_AND_CUSTOM_SCRIPTS = 1439;
export const DOC_BARE_METAL_FOR_LINUX = 1440;
export const DOC_BARE_METAL_PROTECTION_AND_RECOVERY = 1441;
export const DOC_COMPLIANCE__REPORTS = 1442;
export const DOC_COMPLIANCE_REPORT = 1443;
export const DOC_COPY_DATA_MANAGEMENT_OVERVIEW = 1444;
export const DOC_COPY_DATA_MANAGEMENT_REQUIREMENTS_AND_CONSIDERATIONS = 1445;
export const DOC_CREATING_SLA_POLICIES = 1446;
export const DOC_CUSTOM_SCRIPTS = 1447;
export const DOC_FAILOVER = 1448;
export const DOC_IMPLEMENTING_LINUX_HOT_BARE_METAL_PROTECTION = 1449;
export const DOC_LINUX_COLD_BARE_METAL_PROTECTION = 1450;
export const DOC_LINUX_HOT_BMR = 1451;
export const DOC_MANAGING_SLA_POLICIES = 1452;
export const DOC_PERFORMING_LINUX_HOT_BMR = 1453;
export const DOC_PROFILES = 1454;
export const DOC_RECOVERY_ASSURANCE_REPORT = 1455;
export const DOC_REQUIREMENTS_FOR_WINDOWS_ASSET_LEVEL_BACKUPS = 1456;
export const DOC_RUNNING_DATA_COPY_ACCESS_JOBS = 1457;
export const DOC_RUN_TEST = 1458;
export const DOC_START_LAB = 1459;
export const DOC_VIEWING_APPLIANCES = 1460;
export const DOC_WORKING_WITH_DATA_COPY_ACCESS_JOBS = 1461;
export const DOC_APPLIANCE_MANAGEMENT_PROCEDURES = 1467;
export const DOC_APPLICATION_TESTS = 1468;
export const DOC_PROTECTION_POLICIES_REPORT = 1469;
export const DOC_REPLICAS_REPORT = 1470;
export const DOC_SETTING_UP_A_VM_REPLICA = 1471;
export const DOC_VM_REPLICAS = 1472;
export const DOC_VM_REPLICA_REQUIREMENTS = 1473;
export const DOC_WORKING_WITH_VM_REPLICAS = 1474;
export const DOC_APPLIANCE_MANAGEMENT_REQUIREMENTS_AND_CONSIDERATIONS = 1477;
export const DOC_EMAIL_REPORTS = 1478;
export const DOC_FAILURE_REPORT = 1479;
export const DOC_LOGGING_IN_TO_THE_UI = 1480;
export const DOC_MANAGEMENT_STATUS_REPORT = 1481;
export const DOC_REPLICATION_ACTIVITY_REPORT = 1482;
export const DOC_REPORTING_FOR_MANAGERS = 1483;
export const DOC_REQUIREMENTS_FOR_WINDOWS_ASSET_LEVEL_BACKUPS1 = 1484;
export const DOC_SCHEDULE_REPORT = 1485;
export const DOC_SECURESYNC_REPORT = 1486;
export const DOC_SYSTEM_STATUS_REPORT = 1487;
export const DOC_WORKING_WITH_COLD_COPIES = 1488;
