(function($, PHD, window, undefined) {

    var $help = $(".phdvb-help"),
        slug = "default",
        pages = {},
        dialogs = {};

    // default is dashboard
    pages["default"] = "23380279";
    pages["dashboard"] = "23960060";
    pages["accounts"] = "23501744";

    pages["configenvironments"] = "24470285";
    pages["configglobal"] = "24140139";

    pages["dashboard"] = "23960060";

    pages["jobsactive"] = "23440929";
    pages["jobsmanage"] = "23778005";
    pages["jobshistory"] = "23508484";
    pages["jobssystem"] = "23508484";
    pages["jobspost_processing"] = "26511050";

    pages["protectinventory"] = "23930510";
    pages["protectreplicas"] = "23746545";
    pages["protectsync"] = "25294319";

    pages["recoverbackups"] = "24963894";
    pages["recoverflr"] = "24390630";
    pages["recoverir"] = "24391110";

    pages["reports"] = "24180510";

    dialogs["default"] = "23380279";
    dialogs["account"] = "23501744";
    dialogs["addenvironment"] = "23989635";
    dialogs["addircache"] = "24378400";
    dialogs["addbds"] = "24673260";
    dialogs["addvba"] = "22083115";
    dialogs["archive"] = "23771325";
    dialogs["autoupdates"] = "24671490";
    dialogs["advancedsettings"] = "23048264";
    dialogs["emailsettings"] = "24213414";
    dialogs["filerecovery"] = "24180270";
    dialogs["flrcredentials"] = "24133409";
    dialogs["inventorysettings"] = "24204315";
    dialogs["retention"] = "26082159";

    dialogs["support"] = "24058165";
    dialogs["backup"] = "25426450";
    dialogs["restore"] = "24885819";
    dialogs["instantrestore"] = "23409779";
    dialogs["replication"] = "23060344";
    dialogs["rollback"] = "24059895";
    dialogs["uploadhotfix"] = "23990255";

    var getHelpLink = function(slug, dialog, link) {
        var scope = angular.element(document).scope();
        var lookup = (dialog === true) ? dialogs : pages;
        var hyperlink = link || false;
        var url = scope.isCE ? CE_DOCUMENTATION_URL : DOCUMENTATION_URL;
        if (hyperlink == false) {
            slug = slug.replace(/\//g, "");
            if(!slug || !lookup.hasOwnProperty(slug)) {
                slug = "default";
            }
            // lmc - TODO - replace with new doc links -- url = PHD.App.kbURL(lookup[slug]);
        }
        return url;
    }

    var setHelpLink = function(url) {
        $help.attr("href", url);
    }

    $(document).on("tabchange", function(event, slug) {
        setHelpLink(getHelpLink(slug));
    });

    $(function() {
        setHelpLink(getHelpLink(PHD.App.url));
    });

    PHD.App.kbcodes = {
        pages: pages,
        dialogs: dialogs
    };

    PHD.App.getHelpLink = getHelpLink;
    PHD.App.setHelpLink = setHelpLink;

})(jQuery, window.PHD || (window.PHD = {}), window);